body
{
  font-size:70%;
  color:#000000;
  background-color:#f1f1ed;
  margin:0px;
  overflow:scroll;
}
iframe
{
  margin:0px;
}

body, p, h1, h2, h3, table, td, th, ul, ol, textarea, input
{
  font-family: verdana,helvetica,arial,sans-serif;
}

span.light_red
{
  background-color: #F0A0A0
}

span.light_green
{
 background-color: #A0F0A0;
}

td
{
  white-space: pre-wrap; /* css-3 */
  white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  word-wrap: break-word; /* Internet Explorer 5.5+ */
  vertical-align: top;
}

table, th, td, input, textarea
{
  font-size: 100%;
}

div.constH
{
  height: 30em;
  overflow: auto;
}

td
{
  vertical-align: baseline;
}

table.example_code td,table.ex td, table.code td, span.xxxcode
{
  font-size:140%;
  font-family:monospace;
}

table.example_code p,table.ex p, table.code p 
{
  font-family:courier new;
  word-break:break-all;
}

table.example
{
  color:#000000;
  background-color:#e5eecc;
  padding-top:8px;
  padding-bottom:8px;
  padding-left:10px;
  padding-right:10px;
  border:1px solid #d4d4d4;
  background-image:url('images/bgfadegreen.gif');
  background-repeat:repeat-x;
}

table.example_code
{
  background-color:#ffffff;
  padding:4px;
  border:1px solid #d4d4d4;
}

input
{
  font-family:verdana;
  float:right;
}

h2.example
{
  text-align:center;
  color:#617f10;
  background-color:transparent;
  margin-top:0px;
  font-family:Verdana;
  font-size:120%;
}

h2.example_head
{
  color:#617f10;
  background-color:transparent;
  margin-top:0px;
  font-family:Verdana;
  font-size:140%;
}

p.example_code
{
  color:#000000;
  background-color:transparent;
  font-family:courier new;
}

table.reference
{
  border:1px solid #c3c3c3;
  border-collapse:collapse;
}

table.reference th
{
  background-color:#e5eecc;
  border:1px solid #c3c3c3;
  padding:3px;
}

table.reference td 
{
  border:1px solid #c3c3c3;
  padding:3px;
}

table.ex
{
  color:#000000;
  background-color:#fafaf6;
  border:1px solid #d4d4d4;
  border-collapse: collapse;
}

table.ex th, table.ex td 
{
  padding:3px;
  border:1px solid #d4d4d4;
}

table.code
{
  color:#000000;
  border:1px solid #d4d4d4;
  padding:5px;
  background-color:#e5eecc;
}

table.code td
{
  background-color:#FFFFFF;
  border:1px solid #d4d4d4;
  padding:2px;
}

table.tip
{
  color:#000000;
  background-color:#ffffff;
  font-size: 100%;
  border:1px solid;
}

table.db
{
  color:#000000;
  background-color:#ffffff;
  font-size:100%;
}

th.db
{
  color:#000000;
  background-color:#f1f1ed;
}

div {width:100%;}

h1 {font-size:200%;font-family:Arial,"Sans Serif";margin-top:0px;}
h2 {font-size:140%;margin-top:10px;margin-bottom:10px;font-family:Arial,"Sans Serif";text-align:center;}
h3 {font-size:110%;}
h5 {font-size:90%;}
h6 {font-size:80%;}

h1, h2, h3
{
  background-color:transparent;
  color:#000000;
}

h2.home
{
  margin-top:0px;
  margin-bottom:5px;
  font-size:120%;
  font-family:Verdana;
  padding-top:1px;
  padding-bottom:1px;
  padding-left:1px;
  color:#900B09;
  background-color:#ffffff;
}

h2.tutheader
{
  margin-top:0px;
  margin-bottom:5px;
  font-family:Arial;
  font-size:140%;
  padding-top:2px;
  padding-bottom:2px;
  padding-left:4px;
  color:#303030;
  background-color:#fafaf6;
  border:1px solid #d4d4d4;
}

h2.right
{
  text-align:center;
  font-family:Verdana;
  font-size:100%;
  margin-top:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-bottom:2px;
  padding-left:0px;
  color:#ffffff;
  background-color:#808080;
}

td.menu{color:#900B09;background-color:#f1f1ed;}
td.deprecated {color: #FF0000;background-color:transparent}
td.red {color: #FF0000;background-color:transparent;}
p.red {color: #FF0000;background-color:transparent;}
p.deprecated
{
  font-size:100%;
  font-weight:bold;
  color:#000000;
  background-color:transparent;
  margin-top:10px;
}

p.tutintro
{
  margin-top:0px;
  font-size:125%;
}

p.intro
{
  font-size:100%;
  font-weight:bold;
  color:#000000;
  background-color:transparent;
  margin-top:10px;
}

p.introcenter
{
  text-align:center;
  font-size:110%;
  color:#8B4513;
  background-color:transparent;
}

pre
{
  font-family:"Courier New",monospace;
  margin-left: 0;
  margin-bottom: 0;
}

pre.intro
{
  font-family:Verdana,"Courier New",monospace;
  font-size:120%;
  font-weight:bold;
  margin:8px;
}

span.blue
{
  color:#00008B;
  background-color:transparent;
}

span.rssblue
{
  color:#0000ff;
  background-color:transparent;
}

span.red
{
  color:#FF0000;
  background-color:transparent;
}

span.ieonly
{
  color:#000080;
  background-color:transparent;
  font-size:80%;
}

span.t
{
  color:#0033cc;
  background-color:transparent;
  font-size:80%;
}

span.marked
{
  color:#FF0000;
  background-color:transparent;
}

img.float
{
  float:left;
}

img.navup
{
  vertical-align: middle;
}

h1.att, h2.att, h3.att, hr.att
{
  background-color:transparent;
  color:#000000; 
}

hr
{
  background-color:#d4d4d4;
  color:#d4d4d4;
  height:1px;
  border:0px;
}

table.topnav
{
  padding-left:3px;
}

td.topnav
{
  font-size:85%;
  font-weight:bold;
  background-color:transparent;
  color:#404040;
}

a.nounderline{text-decoration:none}

a:link    {color:#900B09; background-color:transparent}
a:visited {color:#900B09; background-color:transparent}
a:active  {color:#FF0000; background-color:transparent}
a:hover   {color:#FF0000; background-color:transparent}

a.left:link    {text-decoration:none;color:black;background-color:transparent}
a.left:visited {text-decoration:none;color:black;background-color:transparent}
a.left:hover   {text-decoration:underline;color:black;background-color:transparent}
a.left:active  {text-decoration:underline;color:black;background-color:transparent}

a.aright:link    {text-decoration:none;color:#900B09;background-color:transparent}
a.aright:visited {text-decoration:none;color:#900B09;background-color:transparent}
a.aright:hover   {text-decoration:underline;color:#FF0000;background-color:transparent}
a.aright:active  {text-decoration:underline;color:#FF0000;background-color:transparent}

a.topnav:link    {text-decoration:none;color:#404040;background-color:transparent}
a.topnav:visited {text-decoration:none;color:#404040;background-color:transparent}
a.topnav:hover   {text-decoration:underline;color:#404040;background-color:transparent}
a.topnav:active  {text-decoration:underline;color:#404040;background-color:transparent}

a.red:link    {color:#900B09; background-color:transparent}
a.red:visited {color:#900B09; background-color:transparent}
a.red:active  {color:#FF0000; background-color:transparent}
a.red:hover   {color:#FF0000; background-color:transparent}

a.black:link    {color:#000000; background-color:transparent}
a.black:visited {color:#000000; background-color:transparent}
a.black:active  {color:#000000; background-color:transparent}
a.black:hover   {color:#000000; background-color:transparent}

a.dark:link    {text-decoration:none;color:#404040; background-color:transparent}
a.dark:visited {text-decoration:none;color:#404040; background-color:transparent}
a.dark:active  {text-decoration:underline;color:#404040; background-color:transparent}
a.dark:hover   {text-decoration:underline;color:#404040; background-color:transparent}

a.footer:link    {text-decoration:none;color:#aaaaaa;background-color:transparent}
a.footer:visited {text-decoration:none;color:#aaaaaa;background-color:transparent}
a.footer:hover   {text-decoration:underline;color:#aaaaaa;background-color:transparent}
a.footer:active  {text-decoration:underline;color:#aaaaaa;background-color:transparent}

a.example    {font-weight:bold}

a.anibutton:link, a.anibutton:visited
{
  color: #000000;
  border: 2px outset;
  text-align: center;
  background: #ffff00;
  text-decoration: none;
  padding: 1px 5px 1px 10px;
  line-height: 200%;
}

a.anibutton:hover
{
  color: #000000;
  border: 2px inset;
  background: #ffff10; 
  text-decoration: none;
  padding: 1px 5px 1px 10px;
  line-height: 200%;
}

span.insert
{
  color:#e80000;
  background-color:transparent;
}

span.highlight_code
{
  color:#e80000;
  background-color:transparent;
}

a.m_item:link    {text-decoration:none;color:white; background-color:transparent}
a.m_item:visited {text-decoration:none;color:white; background-color:transparent}
a.m_item:active  {text-decoration:underline;color:white; background-color:transparent}
a.m_item:hover   {text-decoration:underline;color:white; background-color:transparent}

td.blacknav
{
  text-align:center;
  color:white;
  background-color:transparent;
  font-size:10px;
  font-weight:bold;
  border-top:  1px solid #868686;
  border-left: 1px solid black;
  border-right:1px solid #868686;
  padding-bottom:2px;
}

table.page
{
  border:none;
  background-color:#ffffff;
  color:#000000;
  padding-bottom:8px;
}

td.left_container
{
  color:#617f10;
  background-color:#ffffff;
  border-bottom:none;
}

th.left
{
  color:#404040;
  background-color:#f1f1ed;
  padding-top:3px;
  padding-bottom:4px;
  border:1px solid #c3c3c3;
  border-bottom:none;
}

span.color_h1
{
  color:#98bf21;
}

span.left_h2
{
  color:#617f10;
}

h2.left
{
  color:#404040;
  background-color:#ffffff;
  font-size:110%;
  font-family:Verdana;
  margin-bottom:0px;
  padding-bottom:0px;
  margin-top:0px;
  padding-top:0px;
}

td.left
{
  background-color:#ffffff;
  padding-left:5px;
  padding-top:5px;
  border:1px solid #c3c3c3;
  border-top:none;
}

td.content
{
  background-color:#ffffff;
  padding:2px;
  padding-top:5px;
  border:none;
}

td.right_container
{
  color:#900B09;
  background-color:#ffffff;
}

table.right
{
  color:#000000;
  background-color:#ffffff;
  border:none;
  margin-bottom:0px;
  margin-top:6px;
}

th.right
{
  color:#404040;
  background-color:#f1f1ed;
  background-color:#fafaf6;
  padding-top:3px;
  padding-bottom:4px;
  border:1px solid #c3c3c3;
  border-bottom:none;

  background-image:url('/images/pagetop_gradient.gif');
  background-repeat:repeat-x;
  background-color:#ffffff;
  border-top:none;
}

td.right
{
  color:#000000;
  background-color:#ffffff;
  border:1px solid #c3c3c3;
  border-top:none;
  padding-top:3px;
  padding-bottom:4px;
}

/* start ektron */
.style1
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}
.style6
{
  color: #FF0000;
  font-weight: bold;
}
.style7
{
  color: #FF0000
}
.style9
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #FFFFFF;
}

#main
{
/*
  border-color:#fe00fe;
  border-width:1px;
  border:solid;
  border-top-color:transparent;
  border-bottom-color:transparent; */
  margin-left:auto;
  margin-right:auto;
  width:800px;
}

h4
{
  font-size:150%;
}

div.cont
{
  width:68%;
  float:left;
  padding:2%;
}
div.opts
{ 
  width:22%;
  float:right;
  padding:1%;
}

fieldset
{
  padding:1%;
}
ul.navbar
{
	float:right;
	width:100%;
	padding:0.5em;
	margin:0;
	list-style-type:none;
}
ul.normal
{

}
a.navl
{
	float:left;
	width:22%;
	text-decoration:none;
	color:white;
	background-color:#749eec;
	padding:0.4em 0.6em;
	border-right:3px solid white;
}
a.navl:hover {
	background-color:#1515ab
}
li.in
{
	display:inline
}
